.container-full {
    width: 100% !important;
    margin-right: auto !important;
    margin-left: auto !important;
}
/* MODIFICARE 13.10 */
.container-fluid {
	padding-left: 10px !important;
    padding-right: 10px !important;
}
.vertical_sanatate {
    /*font-family: t-grotesk;*/  
}
.vertical_sanatate h1,
.vertical_sanatate h2,
.vertical_sanatate h3,
.vertical_sanatate h4,
.vertical_sanatate h5,
.vertical_sanatate h6 {
	font-family: 'Tele-regular', Myriad Pro, Verdana, Arial;
    font-weight: normal;
	text-transform: none;
	margin: 0;
}
/* /MODIFICARE 13.10 */
.vertical_sanatate h3 {
    font-size: 34px;
    text-align: center;
    margin-bottom: 20px;
    line-height: 1.2em;
    font-weight: normal;
}
.vertical_sanatate p {
    font-size: 20px;
    text-align: center;
    padding: 15px 0 20px;
    margin: 0;
    line-height: 1.2em;
}
.vertical_sanatate p.no--p {
    padding: 0;
}
.vertical_sanatate p.small {
    font-size: 16px;
}
.vertical_sanatate p.big {
    font-size: 22px;
}
.vertical_sanatate .special--line {
    position: relative;
}
.vertical_sanatate .special--line:before {
    content: "";
    background-color: #fff;
    width: 100px;
    height: 4px;
    display: block;
    position: absolute;
    top: 0px;
}
.vertical_sanatate .slider_hero {
    margin-left: -10px;
    margin-right: -10px;
}
.vertical_sanatate .slider_hero .slide {
    background-image: url('https://media.mobile.telekom.ro/images/b2b/sanatate/hero_banner_bg.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    min-height: 500px;
	position: relative;
}
.vertical_sanatate .slider_hero .slide .caption {
    /*margin-top: 2000px;  Removed 18.01.2017 */
    font-size: 20px;
    color: white;
    padding: 30px; /* Modified 18.01.2017 */
    background-color: #e10073; /* Added 18.01.2017 */
    position: absolute; /* Added 18.01.2017 */
    bottom: 20px;
    max-width: 380px; /* Added 18.01.2017 */
}

@media (max-width: 720px){ /* Added 18.01.2017 */
    .vertical_sanatate .slider_hero .slide .caption{
        bottom: 0;
        max-width: auto;
    }
}

.vertical_sanatate .slider_hero .slide .caption:before{ /* Added 18.01.2017 */
    width: 95%;
    height: 20px;
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: -20px;
    background-color: rgba(226, 0, 116, 0.5);
}
.vertical_sanatate .slider_hero .slide .caption:after { /* Added 18.01.2017 */
    width: 20px;
    height: 95%;
    display: block;
    content: "";
    position: absolute;
    right: -20px;
    top: 0;
    background-color: rgba(226, 0, 116, 0.5);
}


.vertical_sanatate .slider_hero .slide .caption .author {
    color: #fff;
    margin-top: 10px;
    font-weight: bold;
}
.vertical_sanatate .tabs {
    width: 735px;
    margin: 30px auto 57px;
    overflow: hidden;
}
.vertical_sanatate .tabs .tab {
    width: 245px;
    float: left;
    font-size: 16px;
    background: #f2f3fa;
    text-align: center;
    padding: 12px 0;
    border: 1px solid #e6e6e6;
    border-left: 0;
    cursor: pointer;
    position: relative;
    margin-bottom: 10px;
}
.vertical_sanatate .tabs .tab:first-child {
    border-left: 1px solid #e6e6e6;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.vertical_sanatate .tabs .tab:last-child {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.vertical_sanatate .tabs .tab.active {
    background: white;
    color: #e20074;
}
.vertical_sanatate .tabs .tab.active:after {
    content: "";
    position: absolute;
    bottom: -5px;
    left: 50%;
    width: 9px;
    height: 9px;
    background: white;
    border-left: 1px solid #e6e6e6;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    border-bottom: 1px solid #e6e6e6;
}
.vertical_sanatate .short-description {
    padding-bottom: 60px;
}
.vertical_sanatate .solutions section {
    border-top: 1px solid #e6e6e6;
    padding: 155px 0 80px;
    background-repeat: no-repeat;
    min-height: 500px;
}
.vertical_sanatate .solutions section .expands, .vertical_sanatate .solutions section .expand {
    display: none;
}
.vertical_sanatate .solutions section h4 {
    font-size: 34px;
    color: #e20074;
    margin-bottom: 0;
}
.vertical_sanatate .solutions section p {
    text-align: left;
    padding-top: 5px;
}
.vertical_sanatate .solutions section a {
    color: #e20074;
    text-decoration: underline;
}
.vertical_sanatate .solutions section.left {
    background-position: right top;
}
.vertical_sanatate .solutions section.right {
    background-position: left top;
}
.vertical_sanatate .solutions section .expands {
    margin-top: 155px;
    background: white;
    -webkit-box-shadow: 0 0 30px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 0 30px 0 rgba(0,0,0,.1);
    box-shadow: 0 0 30px 0 rgba(0,0,0,.1);
    padding: 60px 0 0;
}
.vertical_sanatate .solutions section .expands .infos {
    padding-left: 30px;
    padding-right: 30px;
}
.vertical_sanatate .solutions section .expands p {
    text-align: center;
}
.vertical_sanatate .solutions section .expands .offers {
    margin-top: 10px;
    margin-bottom: 50px;
}
.vertical_sanatate .solutions section .expands .offers > div {
    margin-bottom: 40px;
    min-height: 120px; /* MODIFICARE 14.10 */
}
.vertical_sanatate .solutions section .expands .offers .title {
    color: #e20074;
    font-size: 20px;
}
.vertical_sanatate .solutions section .expands .offers p {
    text-align: left;
    padding: 0;
    margin-bottom: 10px;
}
.vertical_sanatate .solutions section .expands .contact {
    padding: 38px 40px 40px;
    background: url("https://media.mobile.telekom.ro/images/b2b/sanatate/footer_section_bg.png");
}
.vertical_sanatate .solutions section .expands .contact h3 {
    font-size: 30px; /* MODIFICARE 14.10 */
    color: white;
	margin-top: 40px !important; /* MODIFICARE 14.10 */
}
.vertical_sanatate .solutions section .expands .contact h4.subtitle {
    font-size: 19px; /* MODIFICARE 14.10 */
    color: white;
    margin-left: 5px;
}
.vertical_sanatate .solutions section .expands .contact h3, .vertical_sanatate .solutions section .expands .contact h4 {
    margin: 0;
    padding: 0;
}
.vertical_sanatate .solutions section .expands .contact .contact_box {
    width: 325px; /* MODIFICARE 14.10 */
    height: 156px;
    background: white;
    border-radius: 2px;
    padding: 25px 15px 25px; /* MODIFICARE 14.10 */
    float: left;
    color: black;
    text-align: center;
}
.vertical_sanatate .solutions section .expands .contact .contact_box h3.contact_title {
    font-size: 26px;
    color: black;
	margin-top: 0 !important; /* MODIFICARE 14.10 */
}
.vertical_sanatate .solutions section .expands .contact .contact_box img {
    margin-left: 15px;
}
/* MODIFICARE 04.10 */
.vertical_sanatate .solutions section .expands .contact .contact_box span {
	display: inline-block;
	vertical-align: middle;
	padding-left: 10px;
    font-size: 30px;
	line-height: 32px;
    font-weight: bold;
    color: #e20074;
}
.vertical_sanatate .solutions section .expands .contact .contact_box span span {
	 font-size: 36px;
}
/* /MODIFICARE 04.10 */
.vertical_sanatate .solutions section .expands .contact .contact_box button {
    margin-top: 25px;
}
.vertical_sanatate .solutions section .expands .contact .or_box {
    width: 17px;
    height: 156px;
    float: left;
    position: relative;
}
.vertical_sanatate .solutions section .expands .contact .or_box .or_text {
    position: absolute;
    top: 54px;
    background: #e20074;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    left: -14px;
    text-align: center;
    color: white;
    font-size: 16px;
    line-height: 2.8em;
}
.vertical_sanatate .stories_container {
    padding: 80px 0;
    border-top: 1px solid #e6e6e6;
}
.vertical_sanatate .stories_container .stories {
    position: relative;
    background: url("https://media.mobile.telekom.ro/images/b2b/sanatate/section_stories.png") no-repeat right top;
    background-position: 20px top;
    background-size: 100% auto;
    height: 490px;
    padding: 20px 0 20px;
}
.vertical_sanatate .stories_container .stories .text-box {
    background: white;
    width: 374px;
    height: 450px;
    margin: 0 0 -20px;
    box-shadow: 0 0 30px 0 rgba(0,0,0,.1);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 30px;
    position: relative;
    border: 1px solid #f0f0f0;
}
.vertical_sanatate .stories_container .stories .text-box p {
    text-align: left;
}
.vertical_sanatate .stories_container .stories .text-box .author {
    font-weight: bold;
}
.vertical_sanatate .stories_container .stories .text-box .author,
.vertical_sanatate .stories_container .stories .text-box .role {
    color: #e20074;
    line-height: 1em;
    text-align: left;
}
.vertical_sanatate .stories_container .stories .text-box button {
    position: absolute;
    bottom: 30px;
    left: 106px;
}
.vertical_sanatate .stories_container .stories .text-box .slider-text {
    display: none;
}
.vertical_sanatate .stories_container .stories .text-box .slider-control {
    text-align: center;
    margin-top: 40px;
}
.vertical_sanatate .stories_container .stories .text-box .slider-control .slider-circle {
    width: 14px;
    height: 14px;
    display: inline-block;
    background: #e5e5e5;
    border-radius: 50%;
    margin-left: 10px;
    cursor: pointer;
}
.vertical_sanatate .stories_container .stories .text-box .slider-control .slider-circle:first-child {
    margin-left: 0;
}
.vertical_sanatate .stories_container .stories .text-box .slider-control .slider-circle.active {
    background: #333333;
}
.vertical_sanatate .why-telekom {
    padding: 70px 0 100px;
    border-top: 1px solid #e6e6e6;
}
.vertical_sanatate .why-telekom .title {
    margin-bottom: 46px;
}
.vertical_sanatate .why-telekom h3 {
    margin: 0;
}
.vertical_sanatate .why-telekom .img {
    text-align: center;
    margin-bottom: 10px;
}
.vertical_sanatate .why-telekom .button_container {
    text-align: center;
    margin-top: 20px;
}
.vertical_sanatate .contact-form {
    padding: 57px 82px;
    background: #f2f3fa;
    border-top: 1px solid #e6e6e6;
}
.vertical_sanatate .contact-form input[type=text] {
    padding-left: 15px;
    padding-right: 15px;
}
.vertical_sanatate .contact-form .terms {
    text-align: center;
}
.vertical_sanatate .contact-form .terms .checkbox {
    display: inline-block;
}
.vertical_sanatate .contact-form button {
    margin-top: 15px;
}
.vertical_sanatate .form-group {
    position: relative;
}
.vertical_sanatate .error {
    background-color: #d90000;
    border-radius: 6px;
    color: #fff;
    display: block;
    font-size: 13px;
    line-height: 20px;
    max-width: 277px;
    min-width: 66px;
    padding: 4px 4px 4px 10px;
    position: absolute;
    z-index: 1;
}
.vertical_sanatate .error::after {
    border-color: #d90000 transparent;
    border-style: solid;
    border-width: 0 10px 10px;
    content: "";
    display: block;
    position: absolute;
    top: -5px;
    width: 0;
}

.sliderwrapp{
    position: relative;
}

.sliderwrapp .slider-control {
    text-align: center;
    margin-top: 40px;
    position: absolute;
    bottom: 24%;
    left: -20px;
    width: 374px;
}
.sliderwrapp .slider-control .slider-circle {
    width: 14px;
    height: 14px;
    display: inline-block;
    background: #e5e5e5;
    border-radius: 50%;
    margin-left: 10px;
    cursor: pointer;
}
.sliderwrapp .slider-control .slider-circle:first-child {
    margin-left: 0;
}
.sliderwrapp .slider-control .slider-circle.active {
    background: #333333;
}

.iframbebox iframe{
    width: 100%;
}

.iframbebox {
    position: absolute;
    top: 0px;
    left: 0%;
    width: 100%;
    height: 100%;
}

.vertical_retail .stories_container .stories {
    position: relative;
    background: none;
    height: 490px;
    padding: 20px 0 20px;
}

.vertical_retail .stories_container .stories .text-box{
    margin-left: -20px;
}

.vertical_sanatate .stories_container .stories{
    background-image: none;
}

/*new code*/

.iframbeboxrelbox{
    position: relative;
}

.stroverimage{
    position: absolute;
    top: 0px;
    left: 0px;
    cursor: pointer;
}

.stroverimage:before{
    content: "";
    width: 100px;
    height: 86px;
    display: inline-block;
    background-image: url(https://media.mobile.telekom.ro/images/b2b/sanatate/play-symbol.png);
    background-size: 100%;
    position: absolute;
    top: 40%;
    left: 50%;
   /* z-index: 99;*/
}

@media screen and (max-width: 1200px) {
    .vertical_sanatate .solutions section {
        background-size: 100% auto;
    }
    /* ADDED 28.07 */
    .vertical_sanatate .solutions section .expands .contact .contact_box {
        width: 260px;
        padding: 25px 10px;
    }
    .vertical_sanatate .solutions section .expands .contact .contact_box img {
        width: 35px;
        margin-left: 0;
    }
    .vertical_sanatate .solutions section .expands .contact .contact_box span {
        font-size: 28px;
    }
    /* /ADDED 28.07 */
}
@media screen and (min-width: 720px) and (max-width: 949px) {
    .vertical_sanatate .slider_hero .slide {
        min-height: 340px;
        background-size: auto 100%;
    }
    .vertical_sanatate .slider_hero .slide .caption {
        margin-top: 84px;
    }
    .vertical_sanatate .solutions section {
        padding-bottom: 20px;
    }
    .vertical_sanatate .solutions section .expands {
        margin-top: -2px;
        border-radius: 5px;
    }
    .vertical_sanatate .solutions section .expands .contact .contact_box {
        width: 47%; /* MODIFIED 28.07 */
        padding: 25px 10px;
    }
    .vertical_sanatate .solutions section .expands .contact .contact_box img {
        width: 35px;
        margin-left: 0;
    }
    .vertical_sanatate .solutions section .expands .contact .contact_box span {
        font-size: 28px; /* MODIFIED 28.07 */
    }
    .vertical_sanatate .solutions section .expands .expand {
        text-align: center;
    }
    .vertical_sanatate .solutions section .expands .expand p {
        text-align: center !important;
    }
    .vertical_sanatate .solutions section .section-expand-wrapper {
        margin-top: 150px;
        padding: 0 10px 0;
    }
}
@media screen and (max-width: 720px) {
    .vertical_sanatate p {
        font-size: 16px;
    }
    .vertical_sanatate .slider_hero .slide {
        background-position: 69% top;
    }
    .vertical_sanatate .select_company {
        font-size: 16px;
        text-align: center !important;
        margin-top: 42px;
        line-height: 1em;
    }
    .vertical_sanatate h3 {
        font-size: 26px !important;
        margin-bottom: 0;
        color: #e20074;
    }
    .vertical_sanatate p.big {
        font-size: 22px !important;
    }
    .vertical_sanatate .slider_hero {
        margin: -10px;
    }
    .vertical_sanatate .slider_hero .slide {
        min-height: 610px;
        background-size: auto 100%;
    }
    .vertical_sanatate .slider_hero .slide .caption {
        margin-top: 345px;
        font-size: 32px;
    }
    .vertical_sanatate .stories h3 {
        color: black;
        margin-bottom: 20px;
    }
    .vertical_sanatate .stories p {
        text-align: center !important;
    }
    .vertical_sanatate .stories p .role,
    .vertical_sanatate .stories p .author {
        text-align: center !important;
    }
    .vertical_sanatate .why-telekom .why-telecom-box {
        padding: 30px;
        box-shadow: 0 0 30px 0 rgba(0,0,0,.1);
    }
    .vertical_sanatate .why-telekom h3 {
        color: black;
    }
    .vertical_sanatate .why-telekom h3.small {
        font-size: 22px !important;
    }
    .vertical_sanatate .why-telekom p {
        font-size: 16px;
    }
    .vertical_sanatate .contact-form h3 {
        color: black;
    }
    .vertical_sanatate .contact-form .terms {
        margin-top: 20px;
        margin-left: 20px;
        margin-bottom: 10px;
    }
    .vertical_sanatate .contact-form .required-mark-mobile {
        text-align: left !important;
        margin-bottom: 10px;
        margin-left: 10px;
    }
    .vertical_sanatate .contact-form .checkbox {
        margin-bottom: 5px !important;
    }
    .vertical_sanatate .contact-form .checkbox label {
        padding: 0;
    }
    .vertical_sanatate .solutions section .expands .offers {
        margin-bottom: 0;
    }
    .vertical_sanatate .solutions section .expands .offers > div {
        min-height: 0;
    } 
    .vertical_sanatate .solutions section .expands .offers .title {
        font-size: 22px;
    }
    .vertical_sanatate .solutions section .expands .offers p {
        font-weight: bold;
    }
    .vertical_sanatate .solutions section .expands .offers a {
        font-size: 16px;
    }
    .vertical_sanatate .solutions section .expands .infos {
        padding: 25px 25px 0;
    }
    .vertical_sanatate .solutions section .expands .infos h3 {
        color: black;
    }
    .vertical_sanatate .solutions section .expands .contact {
        padding: 20px;
    }
    .vertical_sanatate .solutions section .expands .contact h3 {
        margin-top: 20px;
    }
    .vertical_sanatate .solutions section .expands .contact h4.subtitle {
        font-size: 16px;
        margin-bottom: 40px;
    }
    .vertical_sanatate .solutions section .expands .contact .contact_box,
    .vertical_sanatate .solutions section .expands .contact .or_box {
        width: 100%;
        float: none;
        height: auto;
    }
    .vertical_sanatate .solutions section .expands .contact .or_box {
        height: 30px;
    }
    .vertical_sanatate .solutions section .expands .contact .or_box .or_text {
        width: 60px;
        height: 60px;
        top: -12px;
        left: 50%;
        margin-left: -26px;
        font-size: 20px;
        line-height: 60px;
    }
    .vertical_sanatate .solutions section .expands .contact .contact_box h3.contact_title {
        /*        font-size: 38px !important;*/
        margin-bottom: 15px;
    }
    .vertical_sanatate .solutions section .expands .contact .contact_box span {
        font-size: 30px;
    }
    .vertical_sanatate .solutions section .description p.big {
        font-size: 16px !important;
        padding-bottom: 20px;
    }
    .vertical_sanatate .solutions section h4 {
        font-size: 26px;
    }
     /*new css*/
    .iframbebox {
        display: none;
    }
    .vertical_retail .stories_container .stories .text-box {
        margin-left: 0px;
    }

    .stories_container .stories .text-box .role{
        margin-bottom: 50px;
    }
    .sliderwrapp .slider-control{
        bottom: 27px;
    } 

}